cross-site-scripting

Affected packages
1.4 <= py27-django < 1.4.20
1.4 <= py33-django < 1.4.20
1.4 <= py34-django < 1.4.20
1.6 <= py26-django < 1.6.11
1.6 <= py27-django < 1.6.11
1.6 <= py33-django < 1.6.11
1.6 <= py34-django < 1.6.11
1.7 <= py26-django < 1.7.7
1.7 <= py27-django < 1.7.7
1.7 <= py33-django < 1.7.7
1.7 <= py34-django < 1.7.7
1.4 <= py26-django < 1.4.20

Details

VuXML ID de82b344-a61a-5782-af11-611d4200254f
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL https://www.djangoproject.com/weblog/2015/mar/18/security-releases/